a:link {color:#393939;}
a:visited {color:#393939;}
a:hover {color:#393939;}
a:active {color:#393939;}
.Wp-List-Paragraph-P
{
    margin:0.0px 0.0px 0.0px 30.0px; text-align:left; font-weight:400; text-indent:-11.0px;
}
.Wp-Normal-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:justify; font-weight:400;
}
.Wp-heading-2-P
{
    margin:7.0px 0.0px 7.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-heading-3-P
{
    margin:0.0px 0.0px 0.0px 21.0px; text-align:left; font-weight:400; text-indent:-14.0px;
}
.Wp-paragraph-secondary-P
{
    margin:7.0px 0.0px 7.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Default-Paragraph-Font-C
{
    font-family:"Arial", sans-serif; font-variant:small-caps;
}
.Wp-Hyperlink-C
{
    font-family:"Arial", sans-serif; color:#0000ff; text-decoration:underline; font-variant:small-caps;
}
.Wp-Strong-C
{
    font-family:"Arial", sans-serif; font-weight:700; font-variant:small-caps;
}